{
  "question_bank": [
    {
      "QuestionId": 5,
      "Name": "表示团结的四字成语",
      "Answer": "万众一心、众志成城、精诚团结、风雨同舟、患难与共、群策群力、和衷共济、同舟共济、齐心协力、守望相助……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“足”的四字成语",
      "Answer": "美中不足、捷足先登、足不出户、酒足饭饱、无足轻重、心满意足、画蛇添足、手足无措、足智多谋、不足挂齿……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“语”和“言”两个字的四字成语",
      "Answer": "不言不语、只言片语、三言两语、千言万语、豪言壮语、少言寡语、自言自语、甜言蜜语、花言巧语、风言风语……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "表示关系好的四字成语",
      "Answer": "形影不离、情同手足、亲密无间、莫逆之交、刎颈之交、肝胆照照、八拜之交、情深似海、如胶似漆、深情厚谊……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“马”的四字成语",
      "Answer": "害群之马、车水马龙、万马齐喑、兵荒马乱、马马虎虎、人仰马翻、走马观花、马到成功、千军万马、单枪匹马……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“安”的四字成语",
      "Answer": "随遇而安、安居乐业、安身立命、一路平安、国泰民安、惴惴不安、局促不安、坐卧不安、忐忑不安、安然无恙……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "表示学习刻苦的四字成语",
      "Answer": "废寝忘食、勤学苦练、闻鸡起舞、牛角挂书、凿壁偷光、焚膏继晷、囊萤映雪、韦编三绝、孜孜不倦、悬梁刺股……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "表示看的四字成语",
      "Answer": "东张西望、察言观色、走马观花、左顾右盼、侧目而视、目不转睛、极目远眺、目不暇接、一目十行、探头探脑……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有两种颜色的四字成语",
      "Answer": "姹紫嫣红、万紫千红、金碧辉煌、桃红柳绿、黑白分明、青山绿水、唇红齿白、青出于蓝、青黄不接、白纸黑字……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "表示珍贵的四字成语",
      "Answer": "无价之宝、奇珍异宝、凤毛麟角、绝无仅有、价值连城、和璧隋珠、金玉良言、沧海遗珠、千金难买、吉光片羽……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“星”的四字成语",
      "Answer": "星星点点、众星拱月、月明星稀、吉星高照、披星戴月、星光灿烂、星罗棋布、星月交辉、斗转星移、大步流星……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "含有“风”和“雨”两个字的四字成语",
      "Answer": "风雨同舟、春风化雨、和风细雨、呼风唤雨、狂风暴雨、血雨腥风、凄风苦雨、风雨无阻、风雨交加、风吹雨打……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 5,
      "Name": "表示不安的四字成语",
      "Answer": "心惊肉跳、忐忑不安、坐立不安、惊慌失措、胆战心惊、诚惶诚恐、惊弓之鸟、七上八下、如坐针毡、提心吊胆……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
